@media only screen and (max-width: 1290px) {
	#page {
		width: auto;
	}
}

@media only screen and (max-width: 967px) {
	.module .print {
		display: none;
	}

	.news-module .news {
		padding: 0 10px;
		width: auto;
	}

	#zone-5 .gpw-block {
		padding: 0 10px;
	}

	#zone-3 .menu {
		display: none;
	}
	
	#zone-header .block .level2 {
		display: block;
		position: relative;
		top:0px;
		z-index: 9999 !important;
		background: #353337;
		min-width: 214px;
		padding:0px 0px 0px 0px;
	}
	
	#zone-header .block .level2 li a {
		padding-left: 47px;
		background:#fff url("/szablony/elementalholding/images/mobile/smart/sprite.png") no-repeat 30px 12px !important;
		color:#0B4586;
	}
	
	#zone-header .block .level2 li a.active{
		color:#5693E4 !important;
	}
	
	#zone-header .block li a {
		background:#fff;
		color:#2a2a2a !important;
	}
	#zone-header .block li a:hover, #zone-header .block li:hover a, #zone-header .block li:hover a.active, #zone-header .block li a.active:hover, #zone-header .block li a.active {
		background:#fff;
		color:#0B4586 !important;
	}
	#zone-header .block .level2 li a {
		background:#fff;
		color:#79828d !important;
	}
	#zone-header .block .level2 li a:hover, #zone-header .block .level2 li:hover a, #zone-header .block .level2 li:hover a.active, #zone-header .block .level2  li a.active:hover {
		background:#fff;
		color:#1668c4 !important;
	}
	
	#zone-header .menu {
		border: solid 1px #B3B0B0;
	}

	#zone-header {
		padding-top: 10px;
		min-height: 160px;
	}

	.container {
		width: auto;
		padding: 0 10px;
	}
	#zone-header ul {
		float: none;
	}
	#zone-top #mobile-version {
		display: none;
	}

	#header-page {
		background: url("/szablony/elementalholding/images/mobile/smart/top.png") repeat-x scroll center bottom transparent;
		height: 155px;
	}

	#logo a {
		background: url("/szablony/elementalholding/images/mobile/smart/logo.png") no-repeat scroll 0 0 transparent;
		height: 78px;
		width: 138px;
	}
	#zone-header .block {
		clear: both;
		float: none;
		margin: 0;
		overflow: hidden;
		position: relative;
		text-align: center;
		top: 36px;
	}

	img {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.lang-zone {
		margin: 15px 55px 0 0;
	}
	.lang-zone span {
		display: none;
	}
	.lang-zone span.only-mobile {
		display: block;
		font-size: 27px;
		height: 30px;
		line-height: 28px;
		margin: 0 auto;
		width: 36px;
	}
	#zone-header form {
		position: absolute;
		right: 10px;
		top: 0;
	}
	#zone-header .search-block .text-input {
		display: none;
	}
	#zone-2 .media img {
		top: 0;
	}
	#zone-header .search-block {
		border-radius: 0;
		height: 34px;
		width: 36px;
	}
	#zone-header .search-block .submit {
		height: 100%;
		margin: 0 auto;
		width: 100%;
		background: url("/szablony/elementalholding/images/mobile/smart/szukaj.png") no-repeat scroll center center transparent;
	}

	#zone-header ul li {
		float: none;
		display: block;
	}
	#zone-header ul li a {
		float: none;
		display: block;
	}

	#zone-top {
		clear: none;
	}
	.lang-zone {
		border-top: 1px solid #b3b0b0;
	}
	.lang-zone .current-lang {
		display: block;
		margin: 0;
	}
	.lang-zone a, .lang-zone div {
		border: 1px solid #b3b0b0;
		border-top: 0 none;
		cursor: pointer;
		display: none;
		margin: 0;
		padding: 5px 10px !important;
		background: none;
		padding: 5px 0 !important;
		text-align: center;
		width: 46px;
	}

	#zone-left, #zone-right {
		padding: 0px 10px;
		float: none;
		width: auto;
	}
	#zone-left {
		padding-top: 40px;
	}

	#zone-right .block {
		float: none;
		width: auto;
		margin: 0px;
	}

	#content {
		padding: 0px 10px 30px;
		float: none;
		width: auto;
	}
	.block-main-page, .block-sub-page {
		margin: 0;
		padding: 15px 19px;
		width: inherit;
		font-size: 21px;
	}
	#zone-3 .container-top {
		background: url("/szablony/elementalholding/images/mobile/tablet/boxy/small/top.png") no-repeat scroll 0 0 transparent;
		width: 222px;
	}
	#zone-3 .container-bottom {
		background: url("/szablony/elementalholding/images/mobile/tablet/boxy/small/bottom.png") no-repeat scroll 0 0 transparent;
		width: 222px;
	}
	#zone-4 .container-top {
		background: url("/szablony/elementalholding/images/mobile/tablet/boxy/big/top.png") no-repeat scroll 0 0 transparent;
		width: 690px;
	}
	#zone-4 .container-bottom {
		background: url("/szablony/elementalholding/images/mobile/tablet/boxy/big/bottom.png") no-repeat scroll 0 0 transparent;
		width: 690px;
		top: 0;
	}
	#zone-4.container .block:last-child .container-middle, #zone-4 .container-middle {
		background: url("/szablony/elementalholding/images/mobile/tablet/boxy/big/middle.png") repeat-y scroll 0 0 transparent;
		width: 682px;
	}
	#zone-3 .container-middle {
		background: url("/szablony/elementalholding/images/mobile/tablet/boxy/small/middle.png") repeat-y scroll 0 0 transparent;
		width: 213px;
		min-height: 365px;
	}
	#zone-3 .block-menu-3 .container-bottom, #zone-3 .block-menu-3 .container-top {
		display: none;
	}
	#zone-3 .block-menu-3 .container-middle2,
	#zone-3 .block-menu-3 .container-middle {
		background: none;
		clear: left;
		float: none;
		min-height: inherit;
		overflow: hidden;
		padding: 0 0 15px;
		width: inherit;
	}
	#zone-3 .container-middle .foto {
		position: relative;
		float: none;
		margin: 0;
	}
	#zone-3 h2 {
		line-height: 24px;
		font-size: 20px;
	}
	#zone-3 h2 span {
		font-size: 26px;
	}
	#zone-3 .container-middle img {
		max-width: 215px;
	}
	#zone-3 .empty-3 .description-block .text img {
		max-width: 250px;
	}
	#zone-3 .empty-3 {
		margin: 0 0 20px 12px;
	}
	#main #zone-3 .empty-3 {
		margin: 0 0 20px 0;
	}
	#main.container {
		padding: 0;
	}
	.foto {
		float: left;
		margin: 0 20px 0 0;
	}
	.right-fotos, .left-fotos {
		text-align: center;
		width: 251px;
	}
	.right-fotos .foto, .left-fotos .foto {
		margin: 0 0 10px;
		float: none;
		text-align: center;
	}
	#zone-3.container, #zone-4.container {
		padding: 0 15px;
		width: 690px;
	}
	#zone-4 .news-block {
		width: auto;
	}
	.thumbnail-5, .thumbnail-4 {
		display: none;
	}
	.news-block {
		float: none;
		margin: 10px 10px 0;
		width: inherit;
	}
	#zone-4 .header-block {
		margin: 10px 10px 0;
	}
	.news-block .news {
		margin: 0;
	}
	#zone-4 .block:last-child .container-middle {
		background: none;
	}
	#footer, #realization {
		width: 45%;
	}
	#zone-2 .description-block {
		margin: 0;
		padding: 0 0 5px 0;
	}
	#zone-3 .empty-3:first-child h2 {
		margin: 5px 0 15px 0;
	}
	#modul {
		float: none;
		margin: 20px 0 0;
		width: auto;
	}
	.news-module .news .left-fotos, .news-module .news .right-fotos {
		float: left;
	}

	#main #zone-3 {
		float: left;
		margin: 20px 0 0;
		width: auto;
	}
	.news-module .news {
		background: url("/szablony/elementalholding/images/mobile/smart/background.png") repeat-x scroll center bottom transparent;
		color: #575659;
		line-height: 20px;
		margin: 20px 0 0;
		padding: 10px 10px 20px;
	}
	.news-module {
		background: none;
		padding: 0 0 10px;
	}
	.breadcrumbs {
		margin: 0 10px;
	}
	.news-module .title {
		margin: 10px 0;
	}
	.news-module .news .title a {
		line-height: 28px;
	}
	.module {
		margin: 0;
		padding: 0 10px;
	}
	#zone-3 .empty-3 .description-block .text img {
		max-height: 120px;
		max-width: 180px;
	}
	#zone-3 .description-block .text {
		margin: 0 8px;
	}
	#zone-3 .description-block .text p {
		margin: 0 5px;
	}
	#zone-header .block li.firstly {
		display: block;
	}

	#main.container {
		position: inherit;
	}
	#zone-header .level2 {
		position: relative;
		display: block;
		top: 0;
	}

	#zone-header .block li {
		margin: 0;
		float: none;
		position: relative;
		z-index: 260;
		background: #FFFFFF;
	}

	#zone-header .block li.firstly {
		padding: 5px;
	}

	#zone-header .block li a {
		padding: 5px 5px 5px 30px;
		/*border-top: solid 1px #B3B0B0;*/
	}

	#zone-header ul li {
		float: none;
		display: none;
		padding: 2px 5px;
		border-bottom: 0 none;
	}

	#zone-header ul.menu.active li {
		display: block;
	}

	#zone-header ul li a {
		float: none;
		display: block;
	}
	.page #main #zone-3 .block-menu-3 ul li.firstly {
		display: block;
		padding: 5px;
		border-top: 1px solid #B3B0B0;
	}
	.page #main #zone-3 .block-menu-3 ul li.first {
		display: none;
	}
	.page #main #zone-3 .block-menu-3 ul li li {
		border: 0 none;
		background: url("/szablony/elementalholding/images/li3.png") no-repeat scroll 5px 12px rgba(0, 0, 0, 0);
		padding: 0 0 0 15px;
		border-bottom: 0 none;
		border-top: 0 none;
	}
	.page #main #zone-3 .block-menu-3 ul ul {
		border-bottom: 0 none;
	}
}

@media only screen and (min-width: 720px) and (max-width: 967px) {

	#main #zone-3 .empty-3 {
		margin: 0 9px 20px;
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	.page #main #zone-3 .block-menu-3 ul {
		padding: 0;
		margin: 0 10px 0 0;
	}
	.page #main #zone-3 .mobile-selector {
		margin: 0 10px;
	}
	.page #main #zone-3 .block-menu-3 li {
		border: 0 none;
	}
	.page #main #zone-3 .block-menu-3 {
		position: absolute;
		top: 130px;
		width: 100%;
		margin: 0;
	}
	#main.container {
		position: inherit;
	}
	#main #zone-3 {
		float: none;
		margin: 20px auto 0;
		padding: 0 0 0 5px;
		width: auto;
		text-align: center;
	}
	#zone-5 {
		float: none;
		margin: 20px auto 0;
		width: 640px;
	}
	#zone-header .block {
		clear: both;
		top: 0;
		text-align: left;
		float: right;
		margin: 31px 0 0;
		width: 100%;
		position: relative;
		max-width: 969px;
	}

	.mobile-selector {
		background: url("/szablony/elementalholding/images/mobile/smart/menu.png") no-repeat scroll right 9px transparent;
		cursor: pointer;
		height: 32px;
		position: absolute;
		right: 4px;
		top: 0;
		width: 100%;
		z-index: 261;
	}
}

@media only screen and (max-width: 719px) {
	#zone-5 .block {
		float: none;
		margin: 0 auto 15px;
	}
	#zone-5 .money-block {
		float: none;
	}
	#zone-header {
		padding-top: 10px;
	}
	#zone-header ul {
		float: none;
	}
	#zone-top #mobile-version {
		display: none;
	}

	#header-page {
		background: url("/szablony/elementalholding/images/mobile/smart/top.png") repeat-x scroll center bottom transparent;
		height: 155px;
	}

	#logo a {
		background: url("/szablony/elementalholding/images/mobile/smart/logo.png") no-repeat scroll 0 0 transparent;
		height: 78px;
		width: 138px;
	}
	#zone-header .block {
		clear: both;
		top: 0;
		text-align: left;
		float: right;
		margin: 31px 0 0;
		width: 100%;
		position: relative;
	}

	.mobile-selector {
		background: url("/szablony/elementalholding/images/mobile/smart/menu.png") no-repeat scroll right 9px transparent;
		cursor: pointer;
		height: 32px;
		position: absolute;
		right: 4px;
		top: 0;
		width: 100%;
		z-index: 261;
	}
	#zone-3.container, #zone-4.container {
		width: auto;
		padding: 0;
	}
	#zone-4.container .block:last-child .container-middle, #zone-4 .container-middle {
		background: none;
		width: auto;
	}

	img {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.lang-zone {
		margin: 15px 55px 0 0;
	}
	.lang-zone span {
		display: none;
	}
	.lang-zone span.only-mobile {
		display: block;
		font-size: 27px;
		height: 30px;
		line-height: 28px;
		margin: 0 auto;
		width: 36px;
	}
	#zone-header form {
		position: absolute;
		right: 10px;
		top: 0;
	}
	#zone-header .search-block .text-input {
		display: none;
	}
	#zone-header .search-block {
		border-radius: 0;
		height: 34px;
		width: 36px;
	}
	#zone-header .search-block .submit {
		height: 100%;
		margin: 0 auto;
		width: 100%;
		background: url("/szablony/elementalholding/images/mobile/smart/szukaj.png") no-repeat scroll center center transparent;
	}

	#zone-top {
		clear: none;
	}
	.lang-zone {
		border-top: 1px solid #b3b0b0;
	}
	.lang-zone .current-lang {
		display: block;
		margin: 0;
	}
	.lang-zone a, .lang-zone div {
		border: 1px solid #b3b0b0;
		border-top: 0 none;
		cursor: pointer;
		display: none;
		margin: 0;
		padding: 5px 10px !important;
		background: none;
		padding: 5px 0 !important;
		text-align: center;
		width: 46px;
	}

	#zone-left, #zone-right {
		padding: 0px 10px;
		float: none;
		width: auto;
	}
	#zone-left {
		padding-top: 40px;
	}

	#zone-right .block {
		float: none;
		width: auto;
		margin: 0px;
	}

	#content {
		padding: 0px 10px 30px;
		float: none;
		width: auto;
	}
	.block-main-page, .block-sub-page {
		font-size: 18px;
		font-weight: 600;
		line-height: 24px;
		margin: 0;
		padding: 15px 19px;
		white-space: inherit;
		width: inherit;
	}
	#zone-3 .container-top, #zone-3 .container-bottom, #zone-4 .container-top, #zone-4 .container-bottom {
		display: none;
	}
	#zone-4 .container-middle, #zone-3 .container-middle {
		background: url("/szablony/elementalholding/images/mobile/smart/background.png") repeat-x scroll center bottom transparent;
		clear: left;
		float: none;
		min-height: inherit;
		padding: 0 0 15px 0;
		/*width: inherit;*/
		overflow: hidden;
		width:auto;
	}
	#zone-3 .empty-3 {
		margin: 0;
		float: none;
	}
	#zone-3 .empty-3:nth-child(3) .description-block .text img {
		display: inline;
		width: 140px !important;
	}
	#zone-3 .empty-3:nth-child(3) .description-block .text p {
		display: inline;
	}
	#zone-3 .empty-3:nth-child(3) .description-block .text {
		margin: 0;
		text-align: center;
	}
	.thumbnail-5, .thumbnail-4 {
		display: none;
	}
	.news-block {
		float: none;
		margin: 10px 10px 0;
		width: inherit;
	}
	#zone-4 .header-block {
		font-size: 20px;
		line-height: 24px;
		margin: 10px 10px 0;
		text-align: center;
		display: block;
	}
	.news-block .news {
		margin: 0;
	}
	#zone-4 .block:last-child .container-middle {
		background: none;
	}
	#footer, #realization {
		width: 45%;
	}
	#zone-2 .description-block {
		margin: 0;
		background: url("/szablony/elementalholding/images/mobile/smart/background.png") repeat-x scroll center bottom transparent;
		padding: 0 0 5px 0;
	}
	#zone-3 .empty-3:first-child h2 {
		margin: 5px 0 15px 0;
	}
	#modul {
		float: none;
		margin: 20px 0 0;
		width: auto;
	}

	#main #zone-3 {
		float: left;
		margin: 20px 0 0;
		width: auto;
	}
	.news-module .news {
		background: url("/szablony/elementalholding/images/mobile/smart/background.png") repeat-x scroll center bottom transparent;
		color: #575659;
		line-height: 20px;
		margin: 20px 0 0;
		padding: 10px 10px 20px;
	}
	.news-module {
		background: none;
		padding: 0 10px 10px 10px;
	}
	.breadcrumbs {
		margin: 0 10px;
	}
	.news-module .title {
		margin: 10px 0;
	}
	.news-module .news .title a {
		line-height: 28px;
		font-size: 22px;
	}
	.module {
		margin: 0 10px;
		padding: 0;
	}
	.desc-module {
		padding: 20px 10px 0;
	}
	.form-module {
		padding: 20px 10px 0;
	}
	#modul {
		margin: 0;
	}
	.breadcrumbs {
		display: none;
	}
	.only-mobile {
		display: block;
	}
	.module {
		margin: 0;
	}
	.module .header-block {
		background: url("/szablony/elementalholding/images/mobile/smart/background.png") repeat-x scroll center bottom transparent;
		font-weight: 500;
		line-height: 25px;
		margin: 0;
		padding: 10px 10px 14px;
	}
	.news-module .date {
		font-size: 15px;
	}
	.news-module .news {
		margin: 10px 0 0;
	}
	.search-module .query-info {
		padding: 0 10px 20px;
	}
	.search-module .results {
		padding: 0 10px;
	}
	.page #main #zone-3 .block-menu-3 ul {
		padding: 0;
		margin: 0 10px;
	}
	.page #main #zone-3 .mobile-selector {
		margin: 0 10px;
	}
	.page #main #zone-3 .block-menu-3 li {
		border: 0 none;
	}
	.page #main #zone-3 .block-menu-3 {
		position: absolute;
		top: 130px;
		width: 100%;
	}
	#main.container {
		position: inherit;
	}
}

@media only screen and (max-width: 650px) {
	.form-module .row-area {
		margin: 0 0 20px;
		overflow: hidden;
		width: auto;
		zoom: 1;
	}
	.form-module .textarea {
		width: 290px;
		background: url("/szablony/elementalholding/images/mobile/smart/textarea.png") no-repeat scroll right 0 transparent;
	}
	.form-module .footer {
		margin: 0;
	}
}
@media only screen and (max-width: 600px) {
	.search-module .subtitle {
		margin: 0 0 10px;
		text-align: center;
		float: none;
	}
	#wyszukiwarka_formularz {
		background: url("/szablony/elementalholding/images/wyszukiwarka-modul.png") no-repeat scroll right 0 transparent;
		display: block;
		float: none;
		margin: 0 auto;
		overflow: hidden;
		padding: 0 10px 0 0;
		position: relative;
		width: 280px;
	}
	.search-module #wyszukiwarka_formularz .text-input {
		margin: 0 10px 0 0;
		width: 260px;
	}
	.search-module #wyszukiwarka_formularz .submit {
		background: url("/szablony/elementalholding/images/szukaj.png") no-repeat scroll 0 0 transparent;
		cursor: pointer;
		float: right;
		height: 15px;
		margin: 1px 5px 1px 1px;
		padding: 0;
		position: absolute;
		right: 5px;
		text-indent: -9999px;
		top: 8px;
		width: 15px;
	}
}

@media only screen and (max-width: 480px) {
	.form-module .row {
		text-align: center;
	}
	.news-module .news .left-fotos, .news-module .news .right-fotos {
		float: none;
		margin: 0 auto;
	}

	.left-fotos, .right-fotos {
		float: none;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width: 251px;
	}
	.form-module .row label {
		float: left;
		margin: 0;
		text-align: center;
		width: 100%;
	}
	.form-module .row-area {
		background: url("/szablony/elementalholding/images/textarea.png") no-repeat scroll right 18px transparent;
		margin: 0 auto 20px;
		overflow: hidden;
		width: 240px;
		zoom: 1;
	}
	.form-module .textarea {
		width: 228px;
		background: url("/szablony/elementalholding/images/textarea.png") no-repeat scroll 0 0 transparent;
	}
	.form-module .footer {
		margin: 0;
	}
	table {
		width: 100%;
	}
	.tabelkaszara td, .tabelkaszara th {
		display: block;
	}
	#main #zone-3 .empty-3 {
		margin: 0 0 20px 0;
	}
	#modul {
		margin: 0;
	}
	.breadcrumbs {
		display: none;
	}
	.only-mobile {
		display: block;
	}
	.module {
		margin: 0;
	}
	.module .header-block {
		background: url("/szablony/elementalholding/images/mobile/smart/background.png") repeat-x scroll center bottom transparent;
		font-weight: 500;
		line-height: 25px;
		margin: 0;
		padding: 10px 10px 14px;
	}
	.news-module .date {
		font-size: 15px;
	}
	.news-module .news {
		margin: 10px 0 0;
	}
}